/*
Theme Name: WellnessCenter
Theme URI: http://www.xpeedstudio.com
Description: Child theme for the Book. Child themes are the recommended way of making modifications to a theme. <a href="http://codex.wordpress.org/Child_Themes">Reade More</a>
Theme URI: http://themeforest.net/user/XpeedStudio
Author: XpeedStudio
Author URI: http://xpeedstudio.com
Version: 2.2
* Tags: one-column, right-sidebar, fluid-layout, custom-menu, featured-images, post-formats, sticky-post, translation-ready
Template: wellnesscenter
*/


.home-intro-text,
.home-intro-text * {
	color: white !important;
}

.home-intro-text h2,
.home-intro-text h2.fw-special-title {
	color: white !important;
	font-size:50px !important;
	font-weight: bold !important;
}

.home-intro-text h2.fw-special-title small {
	color: white !important;
	font-size:20px !important;
	font-style: italic;
}